<?php
session_start();
include "connect.php";



		$commid  = intval($_REQUEST['id']);
		
		 $eve = "select * from res_communication_master where commid=$commid ";
	$re = mysqli_query($conn, $eve);	
	
	if(mysqli_num_rows($re) > 0)
	{
		$i=1;
		 while($rt = mysqli_fetch_assoc($re))
		 {
			 
				$cmessage=$rt['cmessage'];
				
				
				
				
		}
	}
				
		

?>

						<!--begin::Input group-->
							
							<table class="table align-middle table-row-dashed fs-6 gy-5 mb-0">
                <tr>
				<th>Message</th>
				</tr>
                <tr>
                 
                  <td>
                    <?php echo $cmessage;?>
                  </td>
				  </tr>
				  
	
																
																	
																
